
/* installer messages */
"install-title"		= "Mise à jour de %s";
"install-text"		= "Veuillez choisir la copie de %s que vous souhaitez mettre à jour";
"old-os"			= "La mise à jour nécessite Mac OS X 10.2.6 ou ultérieur.";
"no-data"			= "Impossible de trouver les données de la mise à jour.";
"no-space"			= "Il n'y a pas assez d'espace disponible sur le disque de destination.";
"dest-locked"		= "Le disque de destination est verrouillé.";
"data-invalid"		= "Les données de la mise à jour sont invalides.";
"data-corrupt"		= "Les données de la mise à jour sont corompues.";
"install-good"		= "Mise à jour effectuée.";
"install-cancel"	= "La mise à jour a été annulée.";
"insert-disk"		= "Veuillez insérez le disque %s pour continuer l'installation.";
"prepare-install"	= "Préparation à l'installation du jeu...";
"register-text"		= "Enregistrement...";
"later-text"		= "Plus tard";
"serial-invalid"	= "Vous avez entré un mauvais numéro de série.";

/* updater messages */
"cant-update"		= "Impossible de mettre à jour %s. Cette copie de %s doit déjà être à jour.";
"verify-files"		= "Vérification des fichiers...";
"copy-files"		= "Copie des fichiers...";

/* error messages */
"unknown-error"		= "Une erreur inconnue s'est produite.";
"res-error"			= "Une ressource est soit manquante soit impossible à charger.";
"nil-error"			= "Une manette était invalide.";
"mem-error"			= "L'application a été à court de mémoire.";
"locked-file-error"	= "Le fichier est verrouillé.";
"locked-disk-error"	= "Le disque est verrouillé.";
"not-found-error"	= "Fichier introuvable.";
"dup-error"			= "Un fichier de même nom existe déjà.";
"disk-full-error"	= "Le disque est plein.";
"internal-error"	= "Erreur interne.";
"eof-error"			= "Atteinte inopinée de la fin des données durant une opération de lecture.";
"write-error"		= "Problème lors de l'écriture des données.";
"access-error"		= "Autorisations d'accès insuffisantes pour achever l'opération.";
